/*  ========================================
//  Hoja de estilos CSS
//  CRONÓMETRO RESPONSIVE
//  (cc) 2017, 3con14.pro
============================================ */
* {
    box-sizing:border-box;
    margin: 0;padding: 0;
}
:focus { outline: 0; }
body {
    min-height: 100vh;
    background-color: steelblue;
    font-size: 20vw;
    position: relative;
}
#contador {
    position: absolute;
    top: calc(50vh - 10vw);
    left: calc(50vw - 38vw);
    max-width: 100vw;
}
#botones {
    position: absolute;
    top: 0;
    left: 0;
    font-size: 1rem;
    padding: 1em;
}
button {
    border: 0;
    padding: 0.2em 0.5em;
    margin-right: 0.5em;
    font-size: 100%;    
}
button:hover { 
    cursor: pointer;
    box-shadow: 0 0 10px 2px #f33;
}
button:focus { 
    box-shadow: 0 0 10px 2px #0f0;
}
button:active { 
    box-shadow: 0 0 10px 2px #f33 inset;
}